canl-java 2.3.0-1 source package in Ubuntu

Changelog

canl-java (2.3.0-1) unstable; urgency=medium

  * Update to version 2.3.0 - requires bouncycastle 1.54
  * Remove unused build dependencies (Closes: #816233)
  * Drop patch canl-java-boolean.patch

 -- Mattias Ellert <email address hidden>  Fri, 29 Apr 2016 14:47:32 +0200

Upload details

Uploaded by:
Mattias Ellert on 2016-04-30
Uploaded to:
Sid
Original maintainer:
Mattias Ellert
Architectures:
all
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Yakkety: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
canl-java_2.3.0-1.dsc 1.9 KiB 57b96bae2d0275cd68075c3ca0c1f19eee43bb707d595fa959c89833c5b9e8fa
canl-java_2.3.0.orig.tar.gz 1.2 MiB 7a461cc0e57f30f422de20d65c6e829a15063a7b9732e1c5efc841a7291354e7
canl-java_2.3.0-1.debian.tar.xz 4.2 KiB 2c0c184b799ff912de12eb9f51ff8559a48cfdda06b107150f31386abdee6712

Available diffs

No changes file available.

Binary packages built by this source

libcanl-java: No summary available for libcanl-java in ubuntu yakkety.

No description available for libcanl-java in ubuntu yakkety.

libcanl-java-doc: No summary available for libcanl-java-doc in ubuntu yakkety.

No description available for libcanl-java-doc in ubuntu yakkety.